/* hacklab-fi.css )c(opyleft 2006 hacklab.firenze.it */

/************************
   Regole per il layout
 ************************/

/* Blocco contenitore */
#container {
	margin: 0px;
	padding: 0px;
	/*border: 1px solid #960;*/
	/*border-bottom: 1px solid #960;*/
}

#top {
	/*border-bottom: 1px solid #006;*/
	/*border: 1px solid #960;*/
	/*margin-left: 0px;
	margin-right: 0px;
	padding: 0px;*/
	height: 90px; /* Nel modificarne l'altezza, tenere conto della posizione fissa di 'menuR' */
	font-size: 32px; /* Questo ci assicura che il logo non si sovrapponga al background */
	line-height: 35px;
	letter-spacing: 20px;
	text-align: center;
	font-weight: bold;
	font-variant: small-caps;
	color: #c00;
	background: /*#f90*/ transparent url(../img/bg_orange_30h.gif) top left repeat-x;
}
	
#mainContent {
	background: transparent;
	/*border-left: 1px dotted #960;*/
	/*border-left: 1px solid #960;*/
	margin: 0px 10px 0px 180px; /* L'elemento contenitore sia 'container'... */
	padding: 10px;
	text-align: justify;
	min-height: 450px;
}
	
#fullscreen { /* Un 'mainContent' a tutta pagina */
	background: transparent;
	margin: 0px;
	padding: 10px;
	text-align: justify;
}
	
#menuR { /* Attualmente inutilizzato */
	position: absolute;
	background: #fff;
/*	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;*/
	top: 140px;
	right: 46px; /* Non meno di 46! [(20+20(R2L.png)+1+5] */
	margin: 5px;
	padding: 10px;
	width: 150px;
	text-align: left;
	color: #ffbd00;
}

#menuL {
	position: absolute;
	background: transparent; /*transparent;*/
	/*border-right: 1px solid #c00;*/
	top: 110px;
	left: 20px;
	margin: 0px;
	padding: 0px;
	width: 160px;
	text-align: left;
	font-variant: small-caps;
	color: #ffbd00;
}

#bottom {
	margin: 0px;
	padding: 5px;
	/*border-top: 1px solid #960;
	border: 1px dotted #f60;
	border-right: 1px solid gray;
	border-left: 1px solid gray;
	height: 80px;*/
	background-color: transparent;
	font-size: 10px;
	line-height: 14pt;
	text-align: center;
}


/***********************************
   Regole tipografiche e di colore
 ***********************************/

/* body center */
body {
	font: 12px/14pt Verdana, Arial, Helvetica, Sans-Serif;
	color: #c00;
	margin: 10px 20px 0 20px;
	padding: 0px;
	background: #fff url(../img/bw-zeus1.png) top left repeat;
	min-width: 620px;
}

/* I Link */
a:link, a:visited {
	color: #ff6d06;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #960;
	text-decoration: none;
}

a.titoli:link, a.titoli:visited {
	/*font-size: 14px;*/
	line-height: 1.5;
	letter-spacing: 2px;
	color: #f90;
}

a.titoli:hover {
	color: #f60;
	text-decoration: none;
}

#menuL a:link,
#menuL a:visited {
	color: #c60 /*#c00*/;
	font-weight: normal;
	text-decoration: none;
}

#menuL a:hover {
	color: #c00;
	text-decoration: none;
	border-bottom: 1px dotted #c00;
}

#menuL a.images:hover {
	border-bottom: none;
}

/* mainmenu */
#menuL p {
	color: #fff;
	background-color: #ff6d06;
	text-align: center;
	font-weight: bold;
	border-top: 1px solid #cc5705;
	border-bottom: 1px solid #cc5705;
}

/* Le immagini */
img {
	border: 0px;border-style: none; border-width: 0px;
}

/* Elementi html de-formati */
h1 {
	color: #c00;
	font-size: 22px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}

h2 { 
	color: #960;
	font-weight: normal;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}

h5 {
	font-size: 10px;
	font-weight: bolder;
	margin-top: 0px;
	margin-bottom: 15px;
}

/* Altro */
.first {
	line-height: 1.5;
	margin: 0;
}

.subsequent {
	text-indent: 1.5em;
	line-height: 1.5;
	margin: 0;
}

.bash, .bash a {
	border: 1px solid #e2e2e2;
	font: 12px/14pt monospace;
	font-variant: small-caps;
	text-align: center;
	color: #666;
	background-color: transparent;
	/*padding-left: 5px;*/
}

#cpleft {
	font-size: 11px;
	text-align: center;
	/*letter-spacing: 5px;*/
}

#cpleft a {
	font-weight: normal;
	letter-spacing: normal;
}
/* Sat, 14 Jan 2006 18:22:17 +0100 */
